OpenDiameter installation on Ubuntu

OpenDiameter installation on Ubuntu


I have a problem installing ACE on my Ubuntu system.I need ACE in order to install OpenDiameter,but so far have problems when i run configure script.Anyone knows what to do?